class JobDataController < ApplicationController


  def hot_city
    render json: {
      data: Job::HOT_CITY
    }
  end

  def salary
    render json: {
      data: Resume::SALARY_LIST
    }
  end

end
